function GetResultFromServer() {
	$.ajax({
		type: "POST",
		url: "reg.php",
		data: "{}",
		dataType: "json",
		contentType: "application/json; charset=windows-1251",
		success: function(evt, request, settings) {
			$('#results').append(evt.message);
			if (evt.total > 0) {
				GetResultFromServer();
			} else {
				$('#wait').hide();
				$('#reg_end').show();
			}
		},
		error: function(event, request, settings) {
			alert("В настоящий момент сервис недоступен!\nОбновите страницу (нажмите F5) или попробуйте позже.");
		}
	});
}
